PHP kézikönyv
Előző |  | Következő

# add_get_assoc_stringl_ex

add_get_assoc_stringl_ex -- ...

## Leírás

#include <zend_API.h>

int add_get_assoc_stringl_ex ( zval* arg, char* key, uint key_len, char* str, uint length, void** dest, int duplicate )

...

## Paraméterek

arg

  ...

key

  ...

key_len

  ...

str

  ...

length

  ...

dest

  ...

duplicate

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
add_get_assoc_string | Fel | add_get_assoc_stringl